{
  "entity.polly_pets.rust_hamster": "Ржавый хомяк",
  "item.polly_pets.bombay_spawn_egg": "Яйцо призыва бомбейской кошки",
  "entity.polly_pets.german_shepherd_puppy": "Немецкая овчарка",
  "item.polly_pets.red_eyed_cream_hamster_baby_spawn_egg": "Яйцо призыва кремового красноглазого хомяка",
  "entity.polly_pets.umbrous_hamster": "Теневой хомяк",
  "item.polly_pets.shihtzu_spawn_egg": "Яйцо призыва ши-тцу",
  "item.polly_pets.poodle_puppy_spawn_egg": "Яйцо призыва пуделя",
  "entity.polly_pets.bombay": "Бомбейская кошка",
  "item.polly_pets.border_collie_spawn_egg": "Яйцо призыва бордер-колли",
  "entity.polly_pets.labrador_puppy": "Лабрадор",
  "entity.polly_pets.st_bernard": "Сенбернар",
  "entity.polly_pets.dalmation": "Далматин",
  "entity.polly_pets.bombay_kitten": "Бомбейская кошка",
  "entity.polly_pets.kitty": "Кошечка",
  "item.polly_pets.dog_spawn_egg": "Яйцо призыва собаки",
  "entity.polly_pets.rottweiler": "Ротвейлер",
  "entity.polly_pets.fox_terrier": "Фокстерьер",
  "entity.polly_pets.tibetan_mastiff_puppy": "Тибетский мастиф",
  "entity.polly_pets.green_snake_tamed": "Зелёная змея",
  "painting.polly_pets.long_dog.author": "Releah",
  "entity.polly_pets.bloodhound": "Бладхаунд",
  "item.polly_pets.bernese_mountain_dog_spawn_egg": "Яйцо призыва бернского зенненхунда",
  "entity.polly_pets.black_hamster_baby": "Чёрный хомяк",
  "entity.polly_pets.snake_egg": "Змеиное яйцо",
  "entity.polly_pets.umbrous_hamster_baby": "Теневой хомяк",
  "item.polly_pets.pug_spawn_egg": "Яйцо призыва мопса",
  "entity.polly_pets.sable_ferret": "Соболиный хорёк",
  "entity.polly_pets.golden_retriever": "Золотистый ретривер",
  "entity.polly_pets.shihtzu_puppy": "Ши-тцу",
  "entity.polly_pets.chameleon_egg": "Яйцо хамелеона",
  "item.polly_pets.old_english_sheepdog_spawn_egg": "Яйцо призыва староанглийской овчарки",
  "item.polly_pets.cerberus_spawn_egg": "Яйцо призыва цербера",
  "item.polly_pets.red_eyed_cream_hamster_spawn_egg": "Яйцо призыва кремового красноглазого хомяка",
  "entity.polly_pets.beagle_puppy": "Бигль",
  "item.polly_pets.chihuahua_spawn_egg": "Яйцо призыва чихуахуа",
  "entity.polly_pets.poodle_puppy": "Пудель",
  "entity.polly_pets.border_collie": "Бордер-колли",
  "item.polly_pets.dominant_spot_hamster_baby_spawn_egg": "Яйцо призыва доминантного пятнистого хомяка",
  "entity.polly_pets.german_shepherd": "Немецкая овчарка",
  "entity.polly_pets.green_snake_tamed_adult": "Зелёная змея",
  "entity.polly_pets.corgi_puppy": "Корги",
  "item.polly_pets.chameleon_baby_spawn_egg": "Яйцо призыва хамелеона",
  "entity.polly_pets.jack_russell_terrier_puppy": "Джек-рассел-терьер",
  "entity.polly_pets.bloodhound_puppy": "Бладхаунд",
  "entity.polly_pets.french_bulldog": "Французский бульдог",
  "entity.polly_pets.khao_manee_kitten": "Као-мани",
  "item.polly_pets.bloodhound_puppy_spawn_egg": "Яйцо призыва бладхаунда",
  "block.polly_pets.cherry_litter_box": "Вишнёвый лоток",
  "item.polly_pets.rust_hamster_baby_spawn_egg": "Яйцо призыва ржавого хомяка",
  "block.polly_pets.dark_litter_box": "Лоток из тёмного дуба",
  "block.polly_pets.dog_house": "Будка",
  "item.polly_pets.golden_retriever_puppy_spawn_egg": "Яйцо призыва золотистого ретривера",
  "entity.polly_pets.bernese_mountain_dog": "Бернский зенненхунд",
  "block.polly_pets.pet_bowl_10": "Пустая пурпурная миска для питомца",
  "block.polly_pets.pet_bowl_11": "Пустая оранжевая миска для питомца",
  "item.polly_pets.beagle_spawn_egg": "Яйцо призыва бигля",
  "block.polly_pets.pet_bowl_12": "Пустая розовая миска для питомца",
  "entity.polly_pets.orange_hamster_baby": "Золотистый хомяк",
  "block.polly_pets.pet_bowl_13": "Пустая фиолетовая миска для питомца",
  "item.polly_pets.jack_russell_terrier_spawn_egg": "Яйцо призыва джек-рассел-терьера",
  "block.polly_pets.pet_bowl_14": "Пустая красная миска для питомца",
  "block.polly_pets.pet_bowl_15": "Пустая белая миска для питомца",
  "block.polly_pets.acacia_litter_box": "Акациевый лоток",
  "block.polly_pets.pet_bowl_16": "Пустая жёлтая миска для питомца",
  "block.polly_pets.pet_water_bottle": "Поилка для питомца",
  "item.polly_pets.blazin_steak": "Пылающий стейк",
  "painting.polly_pets.cat_nap.author": "Releah",
  "block.polly_pets.blue_pet_bed": "Синяя лежанка для питомца",
  "item.polly_pets.green_snake_tamed_adult_spawn_egg": "Яйцо призыва зелёной змеи",
  "item.polly_pets.sable_baby_spawn_egg": "Яйцо призыва соболиного хорька",
  "item.polly_pets.labrador_puppy_spawn_egg": "Яйцо призыва лабрадора",
  "item.polly_pets.pug_puppy_spawn_egg": "Яйцо призыва мопса",
  "entity.polly_pets.borzoi": "Борзая",
  "item.polly_pets.labrador_spawn_egg": "Яйцо призыва лабрадора",
  "item.polly_pets.dachshund_puppy_spawn_egg": "Яйцо призыва таксы",
  "entity.polly_pets.greyhound_puppy": "Грейхаунд",
  "entity.polly_pets.bulldog_puppy": "Бульдог",
  "item.polly_pets.pomeranian_puppy_spawn_egg": "Яйцо призыва померанского шпица",
  "item.polly_pets.bull_terrier_spawn_egg": "Яйцо призыва бультерьера",
  "entity.polly_pets.chameleon_baby": "Хамелеон",
  "entity.polly_pets.yellow_hamster_baby": "Жёлтый хомяк",
  "entity.polly_pets.bassed_hound_puppy": "Бассет-хаунд",
  "block.polly_pets.jungle_litter_box": "Тропический лоток",
  "item.polly_pets.beagle_puppy_spawn_egg": "Яйцо призыва бигля",
  "item.polly_pets.sable_ferret_spawn_egg": "Яйцо призыва соболиного хорька",
  "item.polly_pets.german_shepherd_puppy_spawn_egg": "Яйцо призыва немецкой овчарки",
  "block.polly_pets.warped_litter_box": "Искажённый лоток",
  "item.polly_pets.greyhound_puppy_spawn_egg": "Яйцо призыва грейхаунда",
  "entity.polly_pets.borzoi_puppy": "Борзая",
  "entity.polly_pets.dog": "собака",
  "entity.polly_pets.french_bulldog_puppy": "Французский бульдог",
  "item.polly_pets.husky_puppy_spawn_egg": "Яйцо призыва хаски",
  "item.polly_pets.rust_hamster_spawn_egg": "Яйцо призыва ржавого хомяка",
  "item.polly_pets.german_shepherd_spawn_egg": "Яйцо призыва немецкой овчарки",
  "block.polly_pets.purple_pet_bed": "Фиолетовая лежанка для питомца",
  "entity.polly_pets.chihuahua": "Чихуахуа",
  "item.polly_pets.gecko_egg_spawn_egg": "Яйцо призыва геккона",
  "entity.polly_pets.bernese_mountain_dog_puppy": "Бернский зенненхунд",
  "entity.polly_pets.old_english_sheepdog": "Староанглийская овчарка",
  "block.polly_pets.cherry_dog_house": "Вишнёвая будка",
  "entity.polly_pets.old_english_puppy": "Староанглийская овчарка",
  "entity.polly_pets.red_eyed_cream_hamster_baby": "Кремовый красноглазый хомяк",
  "entity.polly_pets.chocolate_baby": "Шоколадный хорёк",
  "item.polly_pets.yellow_hamster_spawn_egg": "Яйцо призыва жёлтого хомяка",
  "entity.polly_pets.cerberus": "Цербер",
  "block.polly_pets.bamboo_litter_box": "Бамбуковый лоток",
  "painting.polly_pets.long_dog.title": "Длинный пёс",
  "entity.polly_pets.fox_terrier_puppy": "Фокстерьер",
  "entity.polly_pets.leopard_gecko": "Леопардовый геккон",
  "entity.polly_pets.black_eyed_cream_hamster": "Кремовый черноглазый хомяк",
  "entity.minecraft.villager.polly_pets.pet_keeper": "Смотритель питомцев",
  "item.polly_pets.rottweiler_puppy_spawn_egg": "Яйцо призыва ротвейлера",
  "item.polly_pets.calico_spawn_egg": "Яйцо призыва трёхцветной кошки",
  "item.polly_pets.chocolate_hamster_baby_spawn_egg": "Яйцо призыва шоколадного хомяка",
  "entity.polly_pets.dalmation_pupy": "Далматин",
  "entity.polly_pets.chocolate_hamster": "Шоколадный хомяк",
  "item.polly_pets.pongo_spawn_egg": "Яйцо призыва Понго",
  "item.polly_pets.british_shorthair_spawn_egg": "Яйцо призыва британской короткошёрстной кошки",
  "entity.polly_pets.gecko_egg": "Яйцо геккона",
  "entity.polly_pets.pongo_puppy": "Понго",
  "entity.polly_pets.corgi": "Корги",
  "block.polly_pets.pet_bowl": "Пустая миска для питомца",
  "entity.polly_pets.pug": "Мопс",
  "entity.polly_pets.chameleon": "Хамелеон",
  "entity.polly_pets.tortoise": "Черепаха",
  "block.polly_pets.lime_pet_bed": "Лаймовая лежанка для питомца",
  "item.polly_pets.black_hamster_spawn_egg": "Яйцо призыва чёрного хомяка",
  "item.polly_pets.leopard_gecko_spawn_egg": "Яйцо призыва леопардового геккона",
  "item.polly_pets.dalmation_pupy_spawn_egg": "Яйцо призыва далматина",
  "item.polly_pets.rottweiler_spawn_egg": "Яйцо призыва ротвейлера",
  "entity.polly_pets.tortoise_egg": "Яйцо черепахи",
  "item.polly_pets.black_eyed_cream_hamster_spawn_egg": "Яйцо призыва кремового черноглазого хомяка",
  "entity.polly_pets.recessive_dappled_hamster_baby": "Рецессивный пятнистый хомяк",
  "item.polly_pets.chameleon_egg_item": "Яйцо хамелеона",
  "item.polly_pets.dobermann_puppy_spawn_egg": "Яйцо призыва добермана",
  "item.polly_pets.husky_spawn_egg": "Яйцо призыва хаски",
  "item.polly_pets.orange_hamster_spawn_egg": "Яйцо призыва золотистого хомяка",
  "entity.polly_pets.husky_puppy": "Хаски",
  "block.polly_pets.bamboo_dog_house": "Бамбуковая будка",
  "entity.polly_pets.orange_hamster": "Золотистый хомяк",
  "item.polly_pets.chameleon_spawn_egg": "Яйцо призыва хамелеона",
  "item.polly_pets.green_snake_net": "Сачок для зелёной змеи",
  "block.polly_pets.spruce_dog_house": "Еловая будка",
  "entity.polly_pets.beagle": "Бигль",
  "entity.polly_pets.shiba_inu": "Сиба-ину",
  "block.polly_pets.pet_bowl_1": "Пустая чёрная миска для питомца",
  "item.polly_pets.tibetan_mastiff_spawn_egg": "Яйцо призыва тибетского мастифа",
  "item.polly_pets.snake_egg_spawn_egg": "Яйцо призыва змеи",
  "block.polly_pets.pet_bowl_2": "Пустая синяя миска для питомца",
  "block.polly_pets.pb_16": "Пустая чёрная миска для питомца",
  "entity.polly_pets.border_collie_puppy": "Бордер-колли",
  "block.polly_pets.pet_bowl_3": "Пустая коричневая миска для питомца",
  "block.polly_pets.pb_15": "Пустая чёрная миска для питомца",
  "block.polly_pets.pet_bowl_4": "Пустая бирюзовая миска для питомца",
  "block.polly_pets.pb_14": "Чёрная миска с водой для питомца",
  "block.polly_pets.pb_13": "Пустая чёрная миска для питомца",
  "block.polly_pets.pet_bowl_5": "Пустая серая миска для питомца",
  "block.polly_pets.dark_oak_dog_house": "Будка из тёмного дуба",
  "block.polly_pets.pet_bowl_6": "Пустая зелёная миска для питомца",
  "block.polly_pets.pb_12": "Пустая чёрная миска для питомца",
  "item.polly_pets.greyhound_spawn_egg": "Яйцо призыва грейхаунда",
  "block.polly_pets.pet_bowl_7": "Пустая голубая миска для питомца",
  "block.polly_pets.pb_11": "Пустая чёрная миска для питомца",
  "block.polly_pets.pet_bowl_8": "Пустая светло-серая миска для питомца",
  "block.polly_pets.pb_10": "Пустая чёрная миска для питомца",
  "item.polly_pets.umbrous_hamster_spawn_egg": "Яйцо призыва теневого хомяка",
  "block.polly_pets.pet_bowl_9": "Пустая лаймовая миска для питомца",
  "block.polly_pets.fish_tank": "Аквариум",
  "item.polly_pets.black_hamster_baby_spawn_egg": "Яйцо призыва чёрного хомяка",
  "block.polly_pets.mangrove_litter_box": "Мангровный лоток",
  "item.polly_pets.yellow_hamster_baby_spawn_egg": "Яйцо призыва жёлтого хомяка",
  "block.polly_pets.oak_litter_box": "Дубовый лоток",
  "item.polly_pets.poodle_spawn_egg": "Яйцо призыва пуделя",
  "item.polly_pets.chameleon_egg_spawn_egg": "Яйцо призыва хамелеона",
  "entity.polly_pets.bull_terrier": "Бультерьер",
  "entity.polly_pets.bull_terrier_puppy": "Бультерьер",
  "entity.polly_pets.british_shorthair_kitten": "Британская короткошёрстная кошка",
  "item.polly_pets.chocolate_hamster_spawn_egg": "Яйцо призыва шоколадного хомяка",
  "item.polly_pets.borzoi_puppy_spawn_egg": "Яйцо призыва борзой",
  "entity.polly_pets.bulldog": "Бульдог",
  "item.polly_pets.fried_egg": "Яичница",
  "item.polly_pets.umbrous_hamster_baby_spawn_egg": "Яйцо призыва теневого хомяка",
  "entity.polly_pets.husky": "Хаски",
  "block.polly_pets.birch_litter_box": "Берёзовый лоток",
  "item.polly_pets.orange_hamster_baby_spawn_egg": "Яйцо призыва золотистого хомяка",
  "painting.polly_pets.smart_dog.title": "Умный пёс",
  "block.polly_pets.pet_bed": "Коричневая лежанка для питомца",
  "entity.polly_pets.rottweiler_puppy": "Ротвейлер",
  "item.polly_pets.silver_gray_hamster_spawn_egg": "Яйцо призыва серебристо-серого хомяка",
  "item.polly_pets.bulldog_spawn_egg": "Яйцо призыва бульдога",
  "item.polly_pets.chocolate_baby_spawn_egg": "Яйцо призыва шоколадного хорька",
  "block.polly_pets.crimson_house": "Багровая будка",
  "entity.polly_pets.green_snake": "Зелёная змея",
  "entity.polly_pets.yellow_hamster": "Жёлтый хомяк",
  "item.polly_pets.khao_manee_kitten_spawn_egg": "Яйцо призыва као-мани",
  "painting.polly_pets.cat_nap.title": "Кошачий сон",
  "item.polly_pets.french_bulldog_spawn_egg": "Яйцо призыва французского бульдога",
  "entity.polly_pets.british_shorthair": "Британская короткошёрстная кошка",
  "entity.polly_pets.st_bernard_puppy": "Сенбернар",
  "entity.polly_pets.silver_gray_hamster": "Серебристо-серый хомяк",
  "block.polly_pets.red_bed_recipe": "Красная лежанка для питомца",
  "block.polly_pets.crimson_litter_box": "Лоток из багровой древесины",
  "entity.polly_pets.chocolate_ferret": "Шоколадный хорёк",
  "item.polly_pets.silver_gray_hamster_baby_spawn_egg": "Яйцо призыва серебристо-серого хомяка",
  "entity.polly_pets.recessive_dappled_hamster": "Рецессивный пятнистый хомяк",
  "entity.polly_pets.jack_russell_terrier": "Джек-рассел-терьер",
  "item.polly_pets.tibetan_mastiff_puppy_spawn_egg": "Яйцо призыва тибетского мастифа",
  "item.polly_pets.tortoise_egg_spawn_egg": "Яйцо призыва сухопутной черепахи",
  "item.polly_pets.leopard_gecko_baby_spawn_egg": "Яйцо призыва леопардового геккона",
  "item.polly_pets.fox_terrier_spawn_egg": "Яйцо призыва фокстерьера",
  "entity.polly_pets.tibetan_mastiff": "Тибетский мастиф",
  "entity.polly_pets.dominant_spot_hamster": "Доминантный пятнистый хомяк",
  "entity.polly_pets.dobermann": "Доберман",
  "entity.polly_pets.shiba_inu_puppy": "Сиба-ину",
  "entity.polly_pets.cinnamon_hamster": "Коричный хомяк",
  "entity.polly_pets.pomeranian_puppy": "Померанский шпиц",
  "entity.polly_pets.tortoise_baby": "Сухопутная черепаха",
  "entity.polly_pets.sable_baby": "Соболиный хорёк",
  "item.polly_pets.tortoise_spawn_egg": "Яйцо призыва сухопутной черепахи",
  "item.polly_pets.bull_terrier_puppy_spawn_egg": "Яйцо призыва бультерьера",
  "item.polly_pets.bloodhound_spawn_egg": "Яйцо призыва бладхаунда",
  "item.polly_pets.bulldog_puppy_spawn_egg": "Яйцо призыва бульдога",
  "item.polly_pets.pongo_puppy_spawn_egg": "Яйцо призыва понго",
  "entity.polly_pets.dominant_spot_hamster_baby": "Доминантный пятнистый хомяк",
  "item.polly_pets.shihtzu_puppy_spawn_egg": "Яйцо призыва ши-тцу",
  "entity.polly_pets.khao_manee": "Кошка као-мани",
  "entity.polly_pets.black_eyed_cream_hamster_baby": "Черноглазый кремовый хомяк",
  "item.polly_pets.old_english_puppy_spawn_egg": "Яйцо призыва староанглийской овчарки",
  "entity.polly_pets.shihtzu": "Ши-тцу",
  "item.polly_pets.cinnamon_hamster_spawn_egg": "Яйцо призыва коричного хомяка",
  "entity.polly_pets.pug_puppy": "Мопс",
  "entity.polly_pets.calico": "Трёхцветная кошка",
  "item.polly_pets.calico_kitten_spawn_egg": "Яйцо призыва трёхцветной кошки",
  "block.polly_pets.acacia_dog_house": "Акациевая будка",
  "item.polly_pets.net": "Сачок",
  "item.polly_pets.corgi_spawn_egg": "Яйцо призыва корги",
  "entity.polly_pets.cinnamon_hamster_baby": "Коричный хомяк",
  "item.polly_pets.st_bernard_puppy_spawn_egg": "Яйцо призыва сенбернара",
  "entity.polly_pets.leopard_gecko_baby": "Леопардовый геккон",
  "block.polly_pets.mangrove_dog_house": "Мангровая будка",
  "item.polly_pets.dominant_spot_hamster_spawn_egg": "Яйцо призыва доминантного пятнистого хомяка",
  "entity.polly_pets.red_eyed_cream_hamster": "Красноглазый кремовый хомяк",
  "item.polly_pets.dalmation_spawn_egg": "Яйцо призыва далматина",
  "item.polly_pets.jack_russell_terrier_puppy_spawn_egg": "Яйцо призыва джек-рассел-терьера",
  "entity.polly_pets.labrador": "Лабрадор",
  "item.polly_pets.border_collie_puppy_spawn_egg": "Яйцо призыва бордер-колли",
  "entity.polly_pets.dachshund_puppy": "Такса",
  "item.polly_pets.khao_manee_spawn_egg": "Яйцо призыва кошки као-мани",
  "block.polly_pets.birch_dog_house": "Берёзовая будка",
  "block.polly_pets.jungle_dog_house": "Будка из тропического дерева",
  "item.polly_pets.chihuahua_puppy_spawn_egg": "Яйцо призыва чихуахуа",
  "item.polly_pets.st_bernard_spawn_egg": "Яйцо призыва сенбернара",
  "item.polly_pets.logo": "Логотип",
  "item.polly_pets.bassed_hound_puppy_spawn_egg": "Яйцо призыва бассет-хаунда",
  "item.polly_pets.leopard_gecko_egg": "Яйцо леопардового геккона",
  "item.polly_pets.french_bulldog_puppy_spawn_egg": "Яйцо призыва французского бульдога",
  "item.polly_pets.dobermann_spawn_egg": "Яйцо призыва добермана",
  "item.polly_pets.bombay_kitten_spawn_egg": "Яйцо призыва бомбейской кошки",
  "item.polly_pets.shiba_inu_puppy_spawn_egg": "Яйцо призыва сиба-ину",
  "entity.polly_pets.greyhound": "Грейхаунд",
  "entity.polly_pets.chihuahua_puppy": "Чихуахуа",
  "item.polly_pets.green_snake_tamed_spawn_egg": "Яйцо призыва зелёной змеи",
  "block.polly_pets.cyan_pet_bed": "Бирюзовая лежанка для питомца",
  "entity.polly_pets.chocolate_hamster_baby": "Шоколадный хомяк",
  "item.polly_pets.basset_hound_spawn_egg": "Яйцо призыва бассет-хаунда",
  "item.polly_pets.green_snake_egg": "Яйцо зелёной змеи",
  "entity.polly_pets.black_hamster": "Чёрный хомяк",
  "item.polly_pets.british_shorthair_kitten_spawn_egg": "Яйцо призыва британской короткошёрстной кошки",
  "item.polly_pets.green_snake_spawn_egg": "Яйцо призыва зелёной змеи",
  "item.polly_pets.tortoise_egg_item": "Яйцо сухопутной черепахи",
  "entity.polly_pets.dachshund": "Такса",
  "block.polly_pets.snake_enclosure": "Террариум для змей",
  "item.polly_pets.chocolate_ferret_spawn_egg": "Яйцо призыва шоколадного хорька",
  "item.polly_pets.black_eyed_cream_hamster_baby_spawn_egg": "Яйцо призыва черноглазого кремового хомяка",
  "block.polly_pets.pb_9": "Пустая чёрная миска для питомца",
  "item.polly_pets.fox_terrier_puppy_spawn_egg": "Яйцо призыва фокстерьера",
  "block.polly_pets.oak_dog_house": "Дубовая будка",
  "entity.polly_pets.dobermann_puppy": "Доберман",
  "entity.polly_pets.rust_hamster_baby": "Рыжий хомяк",
  "item.polly_pets.tortoise_baby_spawn_egg": "Яйцо призыва сухопутной черепахи",
  "block.polly_pets.warped_dog_house": "Искажённая будка",
  "block.polly_pets.green_pet_bed": "Зелёная лежанка для питомца",
  "painting.polly_pets.smart_dog.author": "Releah",
  "item.polly_pets.recessive_dappled_hamster_spawn_egg": "Яйцо призыва рецессивного пятнистого хомяка",
  "item.polly_pets.kitty_spawn_egg": "Яйцо призыва котёнка",
  "entity.polly_pets.pongo": "Понго",
  "item.polly_pets.recessive_dappled_hamster_baby_spawn_egg": "Яйцо призыва рецессивного пятнистого хомяка",
  "item.polly_pets.corgi_puppy_spawn_egg": "Яйцо призыва корги",
  "item.polly_pets.cinnamon_hamster_baby_spawn_egg": "Яйцо призыва коричного хомяка",
  "item.polly_pets.shiba_inu_spawn_egg": "Яйцо призыва сиба-ину",
  "entity.polly_pets.basset_hound": "Бассет-хаунд",
  "entity.polly_pets.golden_retriever_puppy": "Золотистый ретривер",
  "item.polly_pets.ferret_spawn_egg": "Яйцо призыва хорька",
  "item.polly_pets.borzoi_spawn_egg": "Яйцо призыва борзой",
  "item.polly_pets.bernese_mountain_dog_puppy_spawn_egg": "Яйцо призыва бернского зенненхунда",
  "entity.polly_pets.pomeranian": "Померанский шпиц",
  "item.polly_pets.pomeranian_spawn_egg": "Яйцо призыва померанского шпица",
  "entity.polly_pets.calico_kitten": "Трёхцветная кошка",
  "entity.polly_pets.poodle": "Пудель",
  "block.polly_pets.spruce_litter_box": "Еловый лоток",
  "item.polly_pets.dachshund_spawn_egg": "Яйцо призыва таксы",
  "item_group.polly_pets.polly_pets": "Polly's Pets",
  "block.polly_pets.pb_4": "Пустая чёрная миска для питомца",
  "block.polly_pets.pb_3": "Пустая чёрная миска для питомца",
  "block.polly_pets.pb_2": "Пустая чёрная миска для питомца",
  "block.polly_pets.pb_1": "Пустая чёрная миска для питомца",
  "block.polly_pets.pb_8": "Пустая чёрная миска для питомца",
  "block.polly_pets.pb_7": "Пустая чёрная миска для питомца",
  "block.polly_pets.pb_6": "Пустая чёрная миска для питомца",
  "entity.polly_pets.ferret": "Хорёк",
  "entity.polly_pets.silver_gray_hamster_baby": "Серебристо-серый хомяк",
  "block.polly_pets.pb_5": "Пустая чёрная миска для питомца",
  "item.polly_pets.golden_retriever_spawn_egg": "Яйцо призыва золотистого ретривера"
}